### Constructor

# EBackend UserPrompter new

since: 3.8

#### Declaration [src]

    EUserPrompter*
    e_user_prompter_new (
      void
    )

#### Description [src]

Creates a new instance of `EUserPrompter`.

Available since: 3.8

#### Return value

Type: `EUserPrompter`

A new instance of `EUserPrompter`.

The caller of the function takes ownership of the data, and is responsible for freeing it.